@charset "utf-8";
/* CSS Document */


.col-background-text{
	background-image: url("../images/skatepark-revived/film-commission-2.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 25px;
	align-content: center;
	padding: 5rem;
	text-align: center;
	min-height: 1086px;
	cursor: pointer;
}

.col-background-text-2{
	background-image: url("../images/skatepark-revived/mural-commission-2.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 25px;
	align-content: center;
	padding: 5rem;
	text-align: center;
	min-height: 1086px;
	cursor: pointer;
}

.hyperlink-expand{
  display: flex;              /* makes it expand */
  align-items: center;        /* vertical center */
  justify-content: center;    /* horizontal center */
  width: 100%;
  height: 100%;
  text-decoration: none;
  cursor: pointer;
}

.col-background-text:hover{
	opacity: 0.8!Important;
	transition: 0.5s ease!Important;
}

.col-background-text-2:hover{
	opacity: 0.8!Important;
	transition: 0.5s ease!Important;
}

.hyperlink-expand:hover{
	transform: scale(1.25)!Important;
	transition: 0.5s ease!Important;
}